Required Software

This program is written in Ruby using GTK and Gnome libs and depends on all that. REXML is used to parse (X)HTML. For Debian, this means you have to install

  • ruby
  • libgnome2-ruby
  • librexml-ruby

Maybe there are dependencies I have forgotten because I have just installed them. If you know something is missing, write me a mail, please.